Bug 866163 - 3.1 - vdsm should depend on libvirt ver libvirt-0.9.10-21.el6_3.5 (and above)
3.1 - vdsm should depend on libvirt ver libvirt-0.9.10-21.el6_3.5 (and above)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Igor Lvovsky
Pavel Stehlik
infra
: ZStream
: 852989 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 08:14 EDT by Yaniv Kaul
Modified: 2013-07-03 22:52 EDT (History)
8 users (show)

See Also:
Fixed In Version: vdsm-4.9.6-38.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:12:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kaul 2012-10-14 08:14:31 EDT
Description of problem:
libvirt-0.9.10-21.el6_3.5 , released on https://rhn.redhat.com/errata/RHSA-2012-1359.html , fixes at least two issues which are relevant for us:
https://bugzilla.redhat.com/show_bug.cgi?id=858988 (clone of https://bugzilla.redhat.com/show_bug.cgi?id=856247)
https://bugzilla.redhat.com/show_bug.cgi?id=859376 (clone of https://bugzilla.redhat.com/show_bug.cgi?id=844408)

RHEVM QE/RND opened both 856247 and 844408. I assume we should rely on it to make sure those fixes are available for us.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Yaniv Kaul 2012-10-15 05:54:12 EDT
*** Bug 852989 has been marked as a duplicate of this bug. ***
Comment 2 Igor Lvovsky 2012-10-15 07:04:16 EDT
http://gerrit.ovirt.org/#/c/8549/
Comment 7 errata-xmlrpc 2012-12-04 14:12:44 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1508.html

Note You need to log in before you can comment on or make changes to this bug.